#contacts { width: 100%; margin: 0; }

    #contacts div.title { display: block; width: 900px; margin: 0 auto 30px auto; }
        #contacts div.title h1 { font-size: 16px; line-height: 35px; width: 95%; height: 35px; margin: 0 auto; }

	#contacts .left { width: 325px; float: left; position: relative; margin: 0 0 0 25px; }
		#contacts .left .text { width: 100%; margin: 0 auto; }
            #contacts .left .text h2 { font-size: 15px; line-height: 25px; width: 325px; margin: 0 auto; text-align: justify; }
		    #contacts .left .text p { font-size: 13px; line-height: 20px; width: 300px; margin: 0 auto 30px auto; text-align: justify; }

    #contacts iframe { width: 500px; height: 500px; float: right; margin: 0 25px 0 25px; }